package com.iscs.bozzys.ui.theme

import androidx.compose.ui.graphics.Color

// 默认主题色
val Main = Color(0xFFFFA500)

// 子主题色
val SubMain = Color(0xFFFFEDD5)

// 默认字体颜色
val Text = Color(0xFF333333)

// 描述字体颜色
val TextDesc = Color(0xFF4B5563)
